@media screen and (min-width: 1199px) and (max-width: 1920px) {
}

@media screen and (min-width: 1152px) and (max-width: 1310px) {
  /*Ameya*/
}

@media screen and (min-width: 1152px) and (max-width: 1310px) {
  /*Cutus Tab Size*/
}

@media screen and (min-width: 1366px) and (max-width: 1920px) {
  /*Salman*/

  #slider .carousel-item:after {
    width: 31%;
  }
}

@media screen and (min-width: 1199px) and (max-width: 1366px) {
}

@media screen and (min-width: 800px) and (max-width: 1280px) {
}

@media screen and (min-width: 992px) and (max-width: 1198px) {
}

/********Sm-start*******/
@media screen and (min-width: 768px) and (max-width: 991px) {
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
}

@media screen and (min-width: 480px) and (max-width: 766px) {
}

/********xs-start********/
@media screen and (max-width: 767px) {
}

@media screen and (max-width: 400px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
}

@media (min-width: 768px) {
}

@media (max-width: 992px) {
}

@media (max-width: 767px) {
}

@media (max-width: 576px) {
}

/* vivek responsive */

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .row {
    display: flex;
    justify-content: center !important;
  }

  /* .top-head {
		display: none;
	} */

  .header_certificate {
    display: none;
  }

  .header_tp_dtl {
    padding-right: 0;
  }

  .logo {
    position: absolute;
    top: 0px;
  }

  .fixed-top {
    height: 88px;
  }

  .scrollto img {
    width: 135px;
  }

  .mobile-nav-toggle {
    position: absolute;
    right: 21px;
    top: 50%;
    transform: translatey(-50%);

    background: #3bb3ff;
    padding: 10px;
    border-radius: 5px;
  }

  .mobile-nav-toggle i {
    color: #ffffff;
  }

  #slider .carousel-caption p {
    margin-bottom: 8px;
    padding-left: 40px;

    font-size: 24px;
  }

  /* #slider .carousel-caption {

		left: 2%
	} */

  #slider .carousel-caption h5 {
    font-size: 35px;
    margin-bottom: 5px;
  }

  #slider .carousel-caption p:after {
    content: "";
    position: absolute;
    width: 35px;
    height: 2px;
    background: #fff;
    left: 0;
    top: 8px;
  }

  .hm-abt-dtl p {
    width: 100%;
  }

  .hm-abt-dtl h1 {
    margin: 0px 0 5px 0;
  }

  .hm-abt-dtl .hm-abt-title {
    font-size: 18px;
  }

  .hm-abt-counting {
    width: 100%;
  }

  .hm-prod {
    padding: 40px 0;
  }

  .hm-abt {
    padding: 30px 0;
  }

  .we_serve_icon {
    height: auto;
  }

  .hm-counting {
    text-align: center;
  }

  .hm-abt-counting {
    margin: 40px 0;
  }

  .hm-advtg {
    padding: 40px 0 30px 0;
  }

  .hm-industry-head {
    padding-top: 40px;
    padding-bottom: 24px;
  }

  .hm-industry {
    padding-bottom: 40px;
  }

  .hm-abt-dtl .hm-abt-title {
    margin-bottom: 3px;
  }

  .hm-prod-box {
    height: fit-content !important;
    margin: 0 0 20px 0;
  }

  .we_serve_box {
    margin-bottom: 10px;
  }

  .ftr-link-sec {
    padding-bottom: 20px;
  }

  .mobile-nav {
    background: #3bb3ff;
  }

  #inner_product_banner:after {
    background: rgb(0 0 0 / 55%);
  }

  #inner_product_banner {
    min-height: 180px;
    height: 100%;
    position: relative;
    display: flex;
    align-items: center;
  }

  .banner_heading {
    padding: 0;
  }

  .banner_heading h1 {
    font-size: 30px;
  }

  .header-scrolled .scrollto img {
    width: 143px;
    height: auto;
    margin-top: 20px;
  }

  .why-us-bx {
    width: 100%;
  }

  .abt-main {
    padding-bottom: 0;
  }

  .why-us {
    padding-top: 20px;
  }

  .abt-img-bx::before {
    left: 19%;
    top: 5%;
  }

  .prod-content p {
    text-align: justify;
  }

  #slider .carousel-caption {
    width: fit-content;
  }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .row {
    display: flex;
    justify-content: center !important;
  }

  .top-head {
    display: none;
  }

  .logo {
    position: absolute;
    top: -8px;
  }

  .fixed-top {
    height: 78px;
  }

  #slider .carousel-caption {
    width: fit-content;
  }

  .scrollto img {
    width: 135px;
  }

  .mobile-nav-toggle {
    position: absolute;
    right: 21px;
    top: 50%;
    transform: translatey(-50%);

    background: #3bb3ff;
    padding: 10px;
    border-radius: 5px;
  }

  .mobile-nav-toggle i {
    color: #ffffff;
  }

  #slider .carousel-caption p {
    margin-bottom: 8px;
    padding-left: 40px;

    font-size: 14px;
  }

  #slider .carousel-caption {
    left: 2%;
  }

  #slider .carousel-caption h5 {
    font-size: 14px;
    margin-bottom: 5px;
  }

  #slider .carousel-caption p:after {
    content: "";
    position: absolute;
    width: 35px;
    height: 2px;
    background: #fff;
    left: 0;
    top: 8px;
  }

  .hm-abt {
    padding: 30px 0;
  }

  .hm-abt-dtl .hm-abt-title {
    margin-bottom: 3px;
  }

  .hm-abt-dtl h1 {
    font-size: 22px;
  }

  .hm-abt-dtl p {
    width: 100%;
  }

  .hm-abt-dtl h1 {
    margin: 0px 0 5px 0;
  }

  .hm-abt-dtl .hm-abt-title {
    font-size: 18px;
  }

  .hm-abt-counting {
    width: 100%;
  }

  .hm-abt-img-second {
    left: 0px;
    margin-top: 40px;
  }

  .hm-abt-arrow img {
    width: 18px;
  }

  .hm-abt-arrow {
    width: 50px;
    height: 50px;
    right: 0px;
    bottom: -21px;
  }

  .hm-abt-counting {
    margin: 40px 0;
  }

  .hm-strip-text p {
    padding: 15px 0;
  }

  .hm-strip-btns {
    padding: 12px;
  }

  .hm-strip-btns:before {
    height: 35px;
  }

  .hm-prod-head .hm-prod-title {
    font-size: 18px;
  }

  .hm-prod-head h2 {
    font-size: 28px;
  }

  .hm-prod {
    padding: 40px 0;
  }

  .hm-prod-head .hm-prod-title {
    margin-bottom: 10px;
  }

  .hm-prod-head h2 {
    font-size: 28px;
    line-height: 1.30833;
    margin: 0 0 18px 0;
  }

  .hm-prod-box {
    height: fit-content !important;
    margin: 0 0 10px 0;
  }

  .hm-counting {
    text-align: center;
  }

  .mt80 {
    margin-top: 30px;
  }

  .hm-advtg {
    padding: 40px 0 30px 0;
  }

  .hm-advtg-head h2 {
    font-size: 28px;
  }

  .hm-advtg-head .hm-advtg-title {
    font-size: 18px;
  }

  .hm-industry-head {
    padding-top: 40px;
    padding-bottom: 24px;
  }

  .we_serve_icon {
    height: auto;
  }

  .we_serve_box {
    margin-bottom: 10px;
  }

  .hm-industry {
    padding-bottom: 40px;
  }

  .ftr-bg {
    padding: 30px 0 20px;
  }

  .ftr-link-sec {
    padding-bottom: 20px;
  }

  .ftr-btm {
    margin-top: 0;
  }

  #inner_product_banner {
    min-height: 120px;
    height: 100%;
    position: relative;
    display: flex;
    align-items: center;
  }

  .banner_heading {
    padding: 0;
  }

  #inner_product_banner:after {
    background: rgb(0 0 0 / 55%);
  }

  .abt-img-bx::before {
    left: 19%;
    top: 5%;
  }

  .abt-dtls-box span {
    font-size: 18px;
    margin-bottom: 2px;
  }

  .abt-dtls-box h2 {
    font-size: 28px;
    margin: 0;
  }

  .abt-main {
    padding: 80px 0 0 0;
  }

  .why-us {
    padding: 30px 0 40px 0;
  }

  .why-us-bx {
    width: 100%;
    padding: 0 !important;
  }

  .why-img-box {
    text-align: center;
    padding-right: 0;
  }

  .why-us-dtls {
    padding: 0 !important;
  }

  .why-img-box img {
    margin-bottom: 26px;
  }

  .certi-head {
    height: auto;
    text-align: center;
    margin-top: 30px;
  }

  .certificate-sec {
    padding: 20px 0 30px 0;
  }

  .certi-head .certi-span {
    font-size: 18px;
    margin-bottom: 5px;
  }

  .certi-head h2 {
    font-size: 28px;
    margin: 0 0 20px 0;
  }

  .banner_heading h1 {
    font-size: 26px;
  }

  .inner_product_lst_bx {
    margin-top: 20px;
  }

  .just {
    margin-top: 0;
  }

  .prod-logos {
    margin-bottom: 15px;
  }

  .prod-dtl {
    margin: 40px 0;
  }

  .mobile-nav {
    background: #3bb3ff;
  }

  .header-scrolled .scrollto img {
    width: 100px;

    height: auto;
    margin-top: 20px;
  }

  .prod-logos h6 {
    word-wrap: break-word;
    font-size: 14px;
    text-align: center;
  }

  .cnt-title span {
    font-size: 18px;
    margin-bottom: 4px;
  }

  .cont-left-box .cnt-head h2 {
    font-size: 28px;
  }

  .cont-main {
    padding: 40px 0 40px 0;
  }

  .cont-left-box {
    margin-bottom: 20px;
  }

  .cont-right-box .cnt-head h3 {
    font-size: 24px;
  }

  .cont-right-box .cnt-head {
    margin-bottom: 12px;
  }

  .cnt-dtls h3 {
    margin-bottom: 0;
  }

  .cnt-information {
    align-items: center;
  }

  .client-sec {
    padding: 40px 0 40px 0;
  }

  .client-head h2 {
    font-size: 25px;
  }

  .ourwork-main {
    padding: 40px 0 40px;
  }

  .o-work-head .o-work-span {
    font-size: 18px;
    margin-bottom: 4px;
  }

  .o-work-head h2 {
    font-size: 26px;
  }
  #inner_product_section,
  #middle_section {
    padding: 40px 0;
  }
  .product_description {
    width: 100%;
  }
  .product_rht_dtl {
    padding-left: 0px;
    padding-top: 20px;
  }
  .policy-head h2 {
    font-size: 20px;
  }
  .policy-info p {
    font-size: 14px;
    line-height: 20px;
  }
  .policy-info {
    padding: 15px;
  }
}
